<bugID>1116587<Summary>Column pickers in tree views are not keyboard-accessible</Summary><Description>Created attachment 8542686
Certificate manager columns cannot be accessed or activated by keyboard (21(a), B01)

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0
Build ID: 20141011074935

Steps to reproduce:

Location: From the browser menu select Tools&gt;Options, from the Options window select the Advanced icon, then the Certificates tab. From the Certificates tab click the View Certificates pushbutton to display the Certificate Manager window


Actual results:

The  Certificate Manager modal dialog has an icon for displaying a menu that allows the user to change the column order in the list, it is not accessible via the keyboard. 


Expected results:

Keyboard access.</Description></bugID>